GWENT: The Witcher Card Game

プラットフォームの選択

Thronebreaker: The Witcher Tales

プラットフォームの選択

The Witcher 3: Wild Hunt

プラットフォームの選択

The Witcher 2: Assassins of Kings

プラットフォームの選択

The Witcher

プラットフォームの選択

使用したい言語でプレイできない

新着 1年前  更新 2ヶ月前

ゲーム内で使用できる言語は、地域と販売元によって異なります。

ゲームディスク、コンソールの設定言語、PlayStation™Networkアカウントの国/地域が一致していることをお確かめください。PlayStation™Storeで、『ウィッチャー3』用の言語パックが利用できる場合もあります。

パックが見つからず、デフォルトで利用することもできない場合は、お使いのバージョンの『ウィッチャー3』はその言語に対応していないため有効化できません。

ご購入いただいたゲームがお住まいの地域と一致していない場合は、販売店に問い合わせて正しい地域のゲームをご購入ください。

ゲームディスクの地域を確認するには、ディスクに印刷されているCUSAコードの情報が必要です。
デジタル版ゲームの場合は、ご購入いただいたPlayStation™Networkアカウントの国/地域と一致するようになっています。


お困りですか

お問い合わせ